package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.CommonComplaint;
import com.bcxin.ars.model.User;

import java.util.List;

/**
 *投诉建议信息
 * @author Ethan
 */
public class CommonComplaintSearchDto extends SearchDto<CommonComplaint> {

	private static final long serialVersionUID = 7649752662428917609L;

	/**
	 * 用户ID
	 */
	private Long userid;

	/**
	 * 内容
	 */
	private String context;

	/**
	 * 电话
	 */
	private String phone;

	/**
	 * 邮箱
	 */
	private String email;

	private String createTime;


	public Long getUserid() {
		return userid;
	}

	public void setUserid(Long userid) {
		this.userid = userid;
	}
	
	public String getCreateTime() {
		return createTime;
	}

	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}

	public String getContext() {
		return context;
	}

	public void setContext(String context) {
		this.context = context;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public static long getSerialVersionUID() {
		return serialVersionUID;
	}



}
